# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-sk
Summary:	Slovak language support for KDE
Version:    3.5.4
Release:    %mkrel 1
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-sk, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-sk3
Provides:	kde-i18n-sk3
BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%description

Slovak language support for KDE.

%prep
%setup -q

%build
%configure

make clean
%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/sk/

%_datadir/apps/klettres/sk/sounds.xml
	  
#
%dir %_docdir/HTML/sk/kasteroids/
%doc %_docdir/HTML/sk/kasteroids/common
%doc %_docdir/HTML/sk/kasteroids/*.bz2
%doc %_docdir/HTML/sk/kasteroids/*.docbook

%dir %_docdir/HTML/sk/kate-plugins/
%doc %_docdir/HTML/sk/kate-plugins/common
%doc %_docdir/HTML/sk/kate-plugins/*.docbook
%doc %_docdir/HTML/sk/kate-plugins/*.bz2

%dir %_docdir/HTML/sk/kbackgammon/
%doc %_docdir/HTML/sk/kbackgammon/common
%doc %_docdir/HTML/sk/kbackgammon/*.bz2
%doc %_docdir/HTML/sk/kbackgammon/*.docbook

%dir %_docdir/HTML/sk/kblackbox/
%doc %_docdir/HTML/sk/kblackbox/common
%doc %_docdir/HTML/sk/kblackbox/*.bz2
%doc %_docdir/HTML/sk/kblackbox/*.docbook

%dir %_docdir/HTML/sk/kbounce/
%doc %_docdir/HTML/sk/kbounce/common
%doc %_docdir/HTML/sk/kbounce/*.bz2
%doc %_docdir/HTML/sk/kbounce/*.docbook
%doc %_docdir/HTML/sk/kbounce/*.png

%dir %_docdir/HTML/sk/kdm/
%doc %_docdir/HTML/sk/kdm/common
%doc %_docdir/HTML/sk/kdm/*.bz2
%doc %_docdir/HTML/sk/kdm/*.docbook


%dir %_docdir/HTML/sk/kicker-applets/
%doc %_docdir/HTML/sk/kicker-applets/common
%doc %_docdir/HTML/sk/kicker-applets/*.docbook
%doc %_docdir/HTML/sk/kicker-applets/kolourpicker.docbook
%doc %_docdir/HTML/sk/kicker-applets/ktimemon.docbook
%doc %_docdir/HTML/sk/kicker-applets/*.bz2

%dir %_docdir/HTML/sk/kjumpingcube/
%doc %_docdir/HTML/sk/kjumpingcube/common
%doc %_docdir/HTML/sk/kjumpingcube/*.bz2
%doc %_docdir/HTML/sk/kjumpingcube/*.docbook


#%dir %_docdir/HTML/sk/konq-plugins/
#%doc %_docdir/HTML/sk/konq-plugins/common
#%doc %_docdir/HTML/sk/konq-plugins/*.docbook
#%doc %_docdir/HTML/sk/konq-plugins/*.bz2

%dir %_docdir/HTML/sk/kpager/
%doc %_docdir/HTML/sk/kpager/common
%doc %_docdir/HTML/sk/kpager/screenshot.png
%doc %_docdir/HTML/sk/kpager/settings.png

%dir %_docdir/HTML/sk/kreversi/
%doc %_docdir/HTML/sk/kreversi/common
%doc %_docdir/HTML/sk/kreversi/*.bz2
%doc %_docdir/HTML/sk/kreversi/*.docbook
%doc %_docdir/HTML/sk/kreversi/*.png


%dir %_docdir/HTML/sk/kspell/
%doc %_docdir/HTML/sk/kspell/common
%doc %_docdir/HTML/sk/kspell/*.bz2
%doc %_docdir/HTML/sk/kspell/*.docbook

%dir %_docdir/HTML/sk/kwin4/
%doc %_docdir/HTML/sk/kwin4/common
%doc %_docdir/HTML/sk/kwin4/*.bz2
%doc %_docdir/HTML/sk/kwin4/*.docbook

#
%dir %_docdir/HTML/sk/amor
%doc %_docdir/HTML/sk/amor/common
%doc %_docdir/HTML/sk/amor/*.docbook
%doc %_docdir/HTML/sk/amor/*.bz2
#
#
#
%dir %_docdir/HTML/sk/kaddressbook
%doc %_docdir/HTML/sk/kaddressbook/common
%doc %_docdir/HTML/sk/kaddressbook/*.docbook
%doc %_docdir/HTML/sk/kaddressbook/*.bz2
#
%dir %_docdir/HTML/sk/kate/
%doc %_docdir/HTML/sk/kate/common
%doc %_docdir/HTML/sk/kate/*.docbook
%doc %_docdir/HTML/sk/kate/*.bz2
#
%dir %_docdir/HTML/sk/katomic/
%doc %_docdir/HTML/sk/katomic/common
%doc %_docdir/HTML/sk/katomic/*.docbook
%doc %_docdir/HTML/sk/katomic/*.bz2
#
%dir %_docdir/HTML/sk/kbattleship/
%doc %_docdir/HTML/sk/kbattleship/common
%doc %_docdir/HTML/sk/kbattleship/*.docbook
%doc %_docdir/HTML/sk/kbattleship/*.bz2
#
%dir %_docdir/HTML/sk/kdf/
%doc %_docdir/HTML/sk/kdf/common
%doc %_docdir/HTML/sk/kdf/*.docbook
%doc %_docdir/HTML/sk/kdf/*.bz2
%doc %_docdir/HTML/sk/kdf/*.png
#
%dir %_docdir/HTML/sk/kfind/
%doc %_docdir/HTML/sk/kfind/common
%doc %_docdir/HTML/sk/kfind/*.docbook
%doc %_docdir/HTML/sk/kfind/*.bz2
#
%dir %_docdir/HTML/sk/kicker/
%doc %_docdir/HTML/sk/kicker/common
%doc %_docdir/HTML/sk/kicker/*.docbook
%doc %_docdir/HTML/sk/kicker/*.bz2
%doc %_docdir/HTML/sk/kicker/*.png
#
#
%dir %_docdir/HTML/sk/klines/
%doc %_docdir/HTML/sk/klines/common
%doc %_docdir/HTML/sk/klines/*.docbook
%doc %_docdir/HTML/sk/klines/*.bz2
#
%dir %_docdir/HTML/sk/klipper/
%doc %_docdir/HTML/sk/klipper/common
%doc %_docdir/HTML/sk/klipper/*.docbook
%doc %_docdir/HTML/sk/klipper/*.bz2
#
%dir %_docdir/HTML/sk/kmenuedit/
%doc %_docdir/HTML/sk/kmenuedit/common
%doc %_docdir/HTML/sk/kmenuedit/*.docbook
%doc %_docdir/HTML/sk/kmenuedit/*.bz2
#
%dir %_docdir/HTML/sk/konqueror/
%doc %_docdir/HTML/sk/konqueror/common
%doc %_docdir/HTML/sk/konqueror/*.docbook
%doc %_docdir/HTML/sk/konqueror/*.bz2
%doc %_docdir/HTML/sk/konqueror/*.png
#
%dir %_docdir/HTML/sk/konquest/
%doc %_docdir/HTML/sk/konquest/common
%doc %_docdir/HTML/sk/konquest/*.docbook
%doc %_docdir/HTML/sk/konquest/*.bz2
#
#
%dir %_docdir/HTML/sk/kpager/
%doc %_docdir/HTML/sk/kpager/common
%doc %_docdir/HTML/sk/kpager/*.docbook
%doc %_docdir/HTML/sk/kpager/*.bz2
#
%dir %_docdir/HTML/sk/ksame/
%doc %_docdir/HTML/sk/ksame/common
%doc %_docdir/HTML/sk/ksame/*.docbook
%doc %_docdir/HTML/sk/ksame/*.bz2
#
%dir %_docdir/HTML/sk/kshisen/
%doc %_docdir/HTML/sk/kshisen/common
%doc %_docdir/HTML/sk/kshisen/*.docbook
%doc %_docdir/HTML/sk/kshisen/*.bz2
#
%dir %_docdir/HTML/sk/ksirtet/
%doc %_docdir/HTML/sk/ksirtet/common
%doc %_docdir/HTML/sk/ksirtet/*.docbook
%doc %_docdir/HTML/sk/ksirtet/*.bz2
#
%dir %_docdir/HTML/sk/ksnake/
%doc %_docdir/HTML/sk/ksnake/common
%doc %_docdir/HTML/sk/ksnake/*.docbook
%doc %_docdir/HTML/sk/ksnake/*.bz2
#
%dir %_docdir/HTML/sk/ksokoban/
%doc %_docdir/HTML/sk/ksokoban/common
%doc %_docdir/HTML/sk/ksokoban/*.docbook
%doc %_docdir/HTML/sk/ksokoban/*.bz2
#
%dir %_docdir/HTML/sk/ksysguard/
%doc %_docdir/HTML/sk/ksysguard/common
%doc %_docdir/HTML/sk/ksysguard/*.docbook
%doc %_docdir/HTML/sk/ksysguard/*.bz2
#

%dir %_docdir/HTML/sk/kcontrol
%doc %_docdir/HTML/sk/kcontrol/common
%doc %_docdir/HTML/sk/kcontrol/*.docbook
%doc %_docdir/HTML/sk/kcontrol/*.bz2
%doc %_docdir/HTML/sk/kcontrol/*.png
#
%dir %_docdir/HTML/sk/kdebugdialog
%doc %_docdir/HTML/sk/kdebugdialog/common
%doc %_docdir/HTML/sk/kdebugdialog/*.docbook
%doc %_docdir/HTML/sk/kdebugdialog/*.bz2
#
%dir %_docdir/HTML/sk/kdesu
%doc %_docdir/HTML/sk/kdesu/common
%doc %_docdir/HTML/sk/kdesu/*.docbook
%doc %_docdir/HTML/sk/kdesu/*.bz2
#
%dir %_docdir/HTML/sk/khelpcenter
%doc %_docdir/HTML/sk/khelpcenter/common
%doc %_docdir/HTML/sk/khelpcenter/*.docbook
%doc %_docdir/HTML/sk/khelpcenter/*.bz2
#
%dir %_docdir/HTML/sk/khelpcenter/faq/
%doc %_docdir/HTML/sk/khelpcenter/faq/common
%doc %_docdir/HTML/sk/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/sk/khelpcenter/faq/*.bz2
#
%dir %_docdir/HTML/sk/khelpcenter/quickstart/
%doc %_docdir/HTML/sk/khelpcenter/quickstart/common
%doc %_docdir/HTML/sk/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/sk/khelpcenter/quickstart/*.bz2
#
%dir %_docdir/HTML/sk/khelpcenter/glossary/
%doc %_docdir/HTML/sk/khelpcenter/glossary/common
%doc %_docdir/HTML/sk/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/sk/khelpcenter/glossary/*.bz2
#
%dir %_docdir/HTML/sk/khelpcenter/visualdict/
%doc %_docdir/HTML/sk/khelpcenter/visualdict/common
%doc %_docdir/HTML/sk/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/sk/khelpcenter/visualdict/*.bz2
%doc %_docdir/HTML/sk/khelpcenter/visualdict/*.png
#
%dir %_docdir/HTML/sk/khelpcenter/userguide/
%doc %_docdir/HTML/sk/khelpcenter/userguide/common
%doc %_docdir/HTML/sk/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/sk/khelpcenter/userguide/*.bz2
#
%dir %_docdir/HTML/sk/kioslave
%doc %_docdir/HTML/sk/kioslave/common
%doc %_docdir/HTML/sk/kioslave/*.docbook
%doc %_docdir/HTML/sk/kioslave/*.bz2
#
%dir %_docdir/HTML/sk/kdvi
%doc %_docdir/HTML/sk/kdvi/common
%doc %_docdir/HTML/sk/kdvi/*.docbook
%doc %_docdir/HTML/sk/kdvi/*.bz2
#
#
%dir %_docdir/HTML/sk/kmoon
%doc %_docdir/HTML/sk/kmoon/common
%doc %_docdir/HTML/sk/kmoon/*.docbook
%doc %_docdir/HTML/sk/kmoon/*.bz2
#
%dir %_docdir/HTML/sk/kodo
%doc %_docdir/HTML/sk/kodo/common
%doc %_docdir/HTML/sk/kodo/*.docbook
%doc %_docdir/HTML/sk/kodo/*.bz2
#
#
#%dir %_docdir/HTML/sk/kpresenter
#%doc %_docdir/HTML/sk/kpresenter/*.docbook
#
%dir %_docdir/HTML/sk/kteatime
%doc %_docdir/HTML/sk/kteatime/common
%doc %_docdir/HTML/sk/kteatime/*.docbook
%doc %_docdir/HTML/sk/kteatime/*.bz2
%doc %_docdir/HTML/sk/kteatime/*.png
#
%dir %_docdir/HTML/sk/kworldclock
%doc %_docdir/HTML/sk/kworldclock/common
%doc %_docdir/HTML/sk/kworldclock/*.docbook
%doc %_docdir/HTML/sk/kworldclock/*.bz2
#
%dir %_docdir/HTML/sk/kweather/
%doc %_docdir/HTML/sk/kweather/common
%doc %_docdir/HTML/sk/kweather/*.docbook
%doc %_docdir/HTML/sk/kweather/*.bz2
#
%dir %_docdir/HTML/sk/kdeprint/
%doc %_docdir/HTML/sk/kdeprint/common
%doc %_docdir/HTML/sk/kdeprint/*.docbook
%doc %_docdir/HTML/sk/kdeprint/*.bz2
#


%dir %_docdir/HTML/sk/kcontrol/arts/
%doc %_docdir/HTML/sk/kcontrol/arts/common
%doc %_docdir/HTML/sk/kcontrol/arts/*.bz2
%doc %_docdir/HTML/sk/kcontrol/arts/*.docbook

%dir %_docdir/HTML/sk/kcontrol/background/
%doc %_docdir/HTML/sk/kcontrol/background/common
%doc %_docdir/HTML/sk/kcontrol/background/*.bz2
%doc %_docdir/HTML/sk/kcontrol/background/*.docbook

%dir %_docdir/HTML/sk/kcontrol/bell/
%doc %_docdir/HTML/sk/kcontrol/bell/common
%doc %_docdir/HTML/sk/kcontrol/bell/*.bz2
%doc %_docdir/HTML/sk/kcontrol/bell/*.docbook

%dir %_docdir/HTML/sk/kcontrol/cache/
%doc %_docdir/HTML/sk/kcontrol/cache/common
%doc %_docdir/HTML/sk/kcontrol/cache/*.bz2
%doc %_docdir/HTML/sk/kcontrol/cache/*.docbook

%dir %_docdir/HTML/sk/kcontrol/clock/
%doc %_docdir/HTML/sk/kcontrol/clock/common
%doc %_docdir/HTML/sk/kcontrol/clock/*.bz2
%doc %_docdir/HTML/sk/kcontrol/clock/*.docbook

%dir %_docdir/HTML/sk/kcontrol/colors/
%doc %_docdir/HTML/sk/kcontrol/colors/common
%doc %_docdir/HTML/sk/kcontrol/colors/*.bz2
%doc %_docdir/HTML/sk/kcontrol/colors/*.docbook

%dir %_docdir/HTML/sk/kcontrol/cookies/
%doc %_docdir/HTML/sk/kcontrol/cookies/common
%doc %_docdir/HTML/sk/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/sk/kcontrol/cookies/*.docbook

%dir %_docdir/HTML/sk/kcontrol/crypto/
%doc %_docdir/HTML/sk/kcontrol/crypto/common
%doc %_docdir/HTML/sk/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/sk/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/sk/kcontrol/desktop/
%doc %_docdir/HTML/sk/kcontrol/desktop/common
%doc %_docdir/HTML/sk/kcontrol/desktop/*.bz2
%doc %_docdir/HTML/sk/kcontrol/desktop/*.docbook

%dir %_docdir/HTML/sk/kcontrol/ebrowsing/
%doc %_docdir/HTML/sk/kcontrol/ebrowsing/common
%doc %_docdir/HTML/sk/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/sk/kcontrol/ebrowsing/*.docbook

%dir %_docdir/HTML/sk/kcontrol/email/
%doc %_docdir/HTML/sk/kcontrol/email/common
%doc %_docdir/HTML/sk/kcontrol/email/*.bz2
%doc %_docdir/HTML/sk/kcontrol/email/*.docbook

%dir %_docdir/HTML/sk/kcontrol/energy/
%doc %_docdir/HTML/sk/kcontrol/energy/common
%doc %_docdir/HTML/sk/kcontrol/energy/*.bz2
%doc %_docdir/HTML/sk/kcontrol/energy/*.docbook

%dir %_docdir/HTML/sk/kcontrol/filemanager/
%doc %_docdir/HTML/sk/kcontrol/filemanager/common
%doc %_docdir/HTML/sk/kcontrol/filemanager/*.bz2
%doc %_docdir/HTML/sk/kcontrol/filemanager/*.docbook
%doc %_docdir/HTML/sk/kcontrol/filemanager/*.png

%dir %_docdir/HTML/sk/kcontrol/filetypes/
%doc %_docdir/HTML/sk/kcontrol/filetypes/common
%doc %_docdir/HTML/sk/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/sk/kcontrol/filetypes/*.docbook

%dir %_docdir/HTML/sk/kcontrol/fonts/
%doc %_docdir/HTML/sk/kcontrol/fonts/common
%doc %_docdir/HTML/sk/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/sk/kcontrol/fonts/*.docbook

%dir %_docdir/HTML/sk/kcontrol/icons/
%doc %_docdir/HTML/sk/kcontrol/icons/common
%doc %_docdir/HTML/sk/kcontrol/icons/*.bz2
%doc %_docdir/HTML/sk/kcontrol/icons/*.docbook

%dir %_docdir/HTML/sk/kcontrol/kalarmd/
%doc %_docdir/HTML/sk/kcontrol/kalarmd/common
%doc %_docdir/HTML/sk/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/sk/kcontrol/kcmaccess/
%doc %_docdir/HTML/sk/kcontrol/kcmaccess/common
%doc %_docdir/HTML/sk/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kcmaccess/*.docbook

%dir %_docdir/HTML/sk/kcontrol/kcmcss/
%doc %_docdir/HTML/sk/kcontrol/kcmcss/common
%doc %_docdir/HTML/sk/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/sk/kcontrol/kcmkonsole/
%doc %_docdir/HTML/sk/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/sk/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/sk/kcontrol/kcmlaunch/
%doc %_docdir/HTML/sk/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/sk/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/sk/kcontrol/kcmnotify/
%doc %_docdir/HTML/sk/kcontrol/kcmnotify/common
%doc %_docdir/HTML/sk/kcontrol/kcmnotify/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kcmnotify/*.docbook

%dir %_docdir/HTML/sk/kcontrol/kcmsmserver/
%doc %_docdir/HTML/sk/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/sk/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/sk/kcontrol/kcmstyle/
%doc %_docdir/HTML/sk/kcontrol/kcmstyle/common
%doc %_docdir/HTML/sk/kcontrol/kcmstyle/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kcmstyle/*.docbook

%dir %_docdir/HTML/sk/kcontrol/kcmtaskbar/
%doc %_docdir/HTML/sk/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/sk/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kcmtaskbar/*.docbook

%dir %_docdir/HTML/sk/kcontrol/keyboard/
%doc %_docdir/HTML/sk/kcontrol/keyboard/common
%doc %_docdir/HTML/sk/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/sk/kcontrol/keyboard/*.docbook

%dir %_docdir/HTML/sk/kcontrol/keys/
%doc %_docdir/HTML/sk/kcontrol/keys/common
%doc %_docdir/HTML/sk/kcontrol/keys/*.bz2
%doc %_docdir/HTML/sk/kcontrol/keys/*.docbook

%dir %_docdir/HTML/sk/kcontrol/khtml/
%doc %_docdir/HTML/sk/kcontrol/khtml/common
%doc %_docdir/HTML/sk/kcontrol/khtml/*.bz2
%doc %_docdir/HTML/sk/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/sk/kcontrol/kmixcfg/
%doc %_docdir/HTML/sk/kcontrol/kmixcfg/common
%doc %_docdir/HTML/sk/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kmixcfg/*.docbook


%dir %_docdir/HTML/sk/kcontrol/kwindecoration/
%doc %_docdir/HTML/sk/kcontrol/kwindecoration/common
%doc %_docdir/HTML/sk/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kwindecoration/*.docbook

#%dir %_docdir/HTML/sk/kcontrol/midi/
#%doc %_docdir/HTML/sk/kcontrol/midi/common
#%doc %_docdir/HTML/sk/kcontrol/midi/*.bz2
#%doc %_docdir/HTML/sk/kcontrol/midi/*.docbook

%dir %_docdir/HTML/sk/kcontrol/mouse/
%doc %_docdir/HTML/sk/kcontrol/mouse/common
%doc %_docdir/HTML/sk/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/sk/kcontrol/mouse/*.docbook

%dir %_docdir/HTML/sk/kcontrol/netpref/
%doc %_docdir/HTML/sk/kcontrol/netpref/common
%doc %_docdir/HTML/sk/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/sk/kcontrol/netpref/*.docbook

#%dir %_docdir/HTML/sk/kcontrol/nsplugin/
#%doc %_docdir/HTML/sk/kcontrol/nsplugin/common
#%doc %_docdir/HTML/sk/kcontrol/nsplugin/*.bz2
#%doc %_docdir/HTML/sk/kcontrol/nsplugin/*.docbook

%dir %_docdir/HTML/sk/kcontrol/panel/
%doc %_docdir/HTML/sk/kcontrol/panel/common
%doc %_docdir/HTML/sk/kcontrol/panel/*.bz2
%doc %_docdir/HTML/sk/kcontrol/panel/*.docbook

%dir %_docdir/HTML/sk/kcontrol/passwords/
%doc %_docdir/HTML/sk/kcontrol/passwords/common
%doc %_docdir/HTML/sk/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/sk/kcontrol/passwords/*.docbook

%dir %_docdir/HTML/sk/kcontrol/proxy/
%doc %_docdir/HTML/sk/kcontrol/proxy/common
%doc %_docdir/HTML/sk/kcontrol/proxy/*.bz2
%doc %_docdir/HTML/sk/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/sk/kcontrol/screensaver/
%doc %_docdir/HTML/sk/kcontrol/screensaver/common
%doc %_docdir/HTML/sk/kcontrol/screensaver/*.bz2
%doc %_docdir/HTML/sk/kcontrol/screensaver/*.docbook

%dir %_docdir/HTML/sk/kcontrol/smb/
%doc %_docdir/HTML/sk/kcontrol/smb/common
%doc %_docdir/HTML/sk/kcontrol/smb/*.bz2
%doc %_docdir/HTML/sk/kcontrol/smb/*.docbook

#%dir %_docdir/HTML/sk/kcontrol/socks/
#%doc %_docdir/HTML/sk/kcontrol/socks/common
#%doc %_docdir/HTML/sk/kcontrol/socks/*.bz2
#%doc %_docdir/HTML/sk/kcontrol/socks/*.docbook

%dir %_docdir/HTML/sk/kcontrol/spellchecking/
%doc %_docdir/HTML/sk/kcontrol/spellchecking/common
%doc %_docdir/HTML/sk/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/sk/kcontrol/spellchecking/*.docbook

%dir %_docdir/HTML/sk/kcontrol/useragent/
%doc %_docdir/HTML/sk/kcontrol/useragent/common
%doc %_docdir/HTML/sk/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/sk/kcontrol/useragent/*.docbook

%dir %_docdir/HTML/sk/kcontrol/windowmanagement/
%doc %_docdir/HTML/sk/kcontrol/windowmanagement/common
%doc %_docdir/HTML/sk/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/sk/kcontrol/windowmanagement/*.docbook


%dir %_docdir/HTML/sk/kcontrol/kcmfontinst/
%doc %_docdir/HTML/sk/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/sk/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kcmfontinst/*.docbook

%dir %_docdir/HTML/sk/kcontrol/kdm/
%doc %_docdir/HTML/sk/kcontrol/kdm/common
%doc %_docdir/HTML/sk/kcontrol/kdm/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kdm/*.docbook

%dir %_docdir/HTML/sk/kcontrol/kxmlrpcd/
%doc %_docdir/HTML/sk/kcontrol/kxmlrpcd/common
%doc %_docdir/HTML/sk/kcontrol/kxmlrpcd/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kxmlrpcd/*.docbook

%dir %_docdir/HTML/sk/kcontrol/lanbrowser/
%doc %_docdir/HTML/sk/kcontrol/lanbrowser/common
%doc %_docdir/HTML/sk/kcontrol/lanbrowser/*.bz2
%doc %_docdir/HTML/sk/kcontrol/lanbrowser/*.docbook

%dir %_docdir/HTML/sk/kcontrol/language/
%doc %_docdir/HTML/sk/kcontrol/language/common
%doc %_docdir/HTML/sk/kcontrol/language/*.bz2
%doc %_docdir/HTML/sk/kcontrol/language/*.docbook



%dir %_docdir/HTML/sk/kinfocenter/
%dir %_docdir/HTML/sk/kinfocenter/blockdevices
%doc %_docdir/HTML/sk/kinfocenter/blockdevices/common
%doc %_docdir/HTML/sk/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/sk/kinfocenter/interrupts
%doc %_docdir/HTML/sk/kinfocenter/interrupts/common
%doc %_docdir/HTML/sk/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/interrupts/*.docbook

%dir %_docdir/HTML/sk/kinfocenter/nics
%doc %_docdir/HTML/sk/kinfocenter/nics/common
%doc %_docdir/HTML/sk/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/nics/*.docbook


%dir %_docdir/HTML/sk/kinfocenter/devices
%doc %_docdir/HTML/sk/kinfocenter/devices/common
%doc %_docdir/HTML/sk/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/devices/*.docbook

%dir %_docdir/HTML/sk/kinfocenter/dma
%doc %_docdir/HTML/sk/kinfocenter/dma/common
%doc %_docdir/HTML/sk/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/dma/*.docbook

%dir %_docdir/HTML/sk/kinfocenter/ioports
%doc %_docdir/HTML/sk/kinfocenter/ioports/common
%doc %_docdir/HTML/sk/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/ioports/*.docbook

%dir %_docdir/HTML/sk/kinfocenter/memory
%doc %_docdir/HTML/sk/kinfocenter/memory/common
%doc %_docdir/HTML/sk/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/memory/*.docbook

%dir %_docdir/HTML/sk/kinfocenter/partitions
%doc %_docdir/HTML/sk/kinfocenter/partitions/common
%doc %_docdir/HTML/sk/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/sk/kinfocenter/pci
%doc %_docdir/HTML/sk/kinfocenter/pci/common
%doc %_docdir/HTML/sk/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/sk/kinfocenter/pcmcia
%doc %_docdir/HTML/sk/kinfocenter/pcmcia/common
%doc %_docdir/HTML/sk/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/sk/kinfocenter/processor
%doc %_docdir/HTML/sk/kinfocenter/processor/common
%doc %_docdir/HTML/sk/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/sk/kinfocenter/protocols
%doc %_docdir/HTML/sk/kinfocenter/protocols/common
%doc %_docdir/HTML/sk/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/sk/kinfocenter/samba
%doc %_docdir/HTML/sk/kinfocenter/samba/common
%doc %_docdir/HTML/sk/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/samba/*.docbook

%dir %_docdir/HTML/sk/kinfocenter/scsi
%doc %_docdir/HTML/sk/kinfocenter/scsi/common
%doc %_docdir/HTML/sk/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/sk/kinfocenter/sound
%doc %_docdir/HTML/sk/kinfocenter/sound/common
%doc %_docdir/HTML/sk/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/sk/kinfocenter/usb
%doc %_docdir/HTML/sk/kinfocenter/usb/common
%doc %_docdir/HTML/sk/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/sk/kinfocenter/xserver
%doc %_docdir/HTML/sk/kinfocenter/xserver/common
%doc %_docdir/HTML/sk/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/xserver/*.docbook

%dir %_docdir/HTML/sk/kamera/
%doc %_docdir/HTML/sk/kamera/common
%doc %_docdir/HTML/sk/kamera/*.bz2
%doc %_docdir/HTML/sk/kamera/*.docbook

%dir %_docdir/HTML/sk/kcharselect/
%doc %_docdir/HTML/sk/kcharselect/common
%doc %_docdir/HTML/sk/kcharselect/*.bz2
%doc %_docdir/HTML/sk/kcharselect/*.docbook

%dir %_docdir/HTML/sk/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/sk/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/sk/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/sk/kcontrol/kcmlowbatwarn/
%doc %_docdir/HTML/sk/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/sk/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/sk/kcontrol/laptop/
%doc %_docdir/HTML/sk/kcontrol/laptop/common
%doc %_docdir/HTML/sk/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/sk/kcontrol/laptop/*.docbook

%dir %_docdir/HTML/sk/kcontrol/powerctrl/
%doc %_docdir/HTML/sk/kcontrol/powerctrl/common
%doc %_docdir/HTML/sk/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/sk/kcontrol/powerctrl/*.docbook

%dir %_docdir/HTML/sk/klickety/
%doc %_docdir/HTML/sk/klickety/common
%doc %_docdir/HTML/sk/klickety/*.bz2
%doc %_docdir/HTML/sk/klickety/*.docbook

%dir %_docdir/HTML/sk/kruler/
%doc %_docdir/HTML/sk/kruler/common
%doc %_docdir/HTML/sk/kruler/*.bz2
%doc %_docdir/HTML/sk/kruler/*.docbook

%dir %_docdir/HTML/sk/ksim/
%doc %_docdir/HTML/sk/ksim/common
%doc %_docdir/HTML/sk/ksim/*.bz2
%doc %_docdir/HTML/sk/ksim/*.docbook

%dir %_docdir/HTML/sk/ktimer/
%doc %_docdir/HTML/sk/ktimer/common
%doc %_docdir/HTML/sk/ktimer/*.bz2
%doc %_docdir/HTML/sk/ktimer/*.docbook


%dir %_docdir/HTML/sk/atlantik/
%doc %_docdir/HTML/sk/atlantik/common
%doc %_docdir/HTML/sk/atlantik/*.bz2
%doc %_docdir/HTML/sk/atlantik/*.docbook

%dir %_docdir/HTML/sk/kaboodle/
%doc %_docdir/HTML/sk/kaboodle/common
%doc %_docdir/HTML/sk/kaboodle/*.bz2
%doc %_docdir/HTML/sk/kaboodle/*.docbook

%dir %_docdir/HTML/sk/kbugbuster/
%doc %_docdir/HTML/sk/kbugbuster/common
%doc %_docdir/HTML/sk/kbugbuster/*.bz2
%doc %_docdir/HTML/sk/kbugbuster/*.docbook

%dir %_docdir/HTML/sk/kcontrol/helpindex/
%doc %_docdir/HTML/sk/kcontrol/helpindex/common
%doc %_docdir/HTML/sk/kcontrol/helpindex/*.bz2
%doc %_docdir/HTML/sk/kcontrol/helpindex/*.docbook

%dir %_docdir/HTML/sk/kcontrol/kcmktalkd/
%doc %_docdir/HTML/sk/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/sk/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/sk/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/sk/kinfocenter/
%doc %_docdir/HTML/sk/kinfocenter/common
%doc %_docdir/HTML/sk/kinfocenter/*.bz2
%doc %_docdir/HTML/sk/kinfocenter/*.docbook

%dir %_docdir/HTML/sk/kmathtool/
%doc %_docdir/HTML/sk/kmathtool/common
%doc %_docdir/HTML/sk/kmathtool/*.bz2
%doc %_docdir/HTML/sk/kmathtool/*.docbook

%dir %_docdir/HTML/sk/kmplot/
%doc %_docdir/HTML/sk/kmplot/common
%doc %_docdir/HTML/sk/kmplot/*.bz2
%doc %_docdir/HTML/sk/kmplot/*.docbook

%dir %_docdir/HTML/sk/kompare/
%doc %_docdir/HTML/sk/kompare/common
%doc %_docdir/HTML/sk/kompare/*.bz2
%doc %_docdir/HTML/sk/kompare/*.docbook

%dir %_docdir/HTML/sk/konq-plugins/
%doc %_docdir/HTML/sk/konq-plugins/common
%doc %_docdir/HTML/sk/konq-plugins/*.bz2
%doc %_docdir/HTML/sk/konq-plugins/*.docbook

%dir %_docdir/HTML/sk/kpercentage/
%doc %_docdir/HTML/sk/kpercentage/common
%doc %_docdir/HTML/sk/kpercentage/*.bz2
%doc %_docdir/HTML/sk/kpercentage/*.docbook

%dir %_docdir/HTML/sk/krfb/
%doc %_docdir/HTML/sk/krfb/common
%doc %_docdir/HTML/sk/krfb/*.bz2
%doc %_docdir/HTML/sk/krfb/*.docbook

%dir %_docdir/HTML/sk/ktron/
%doc %_docdir/HTML/sk/ktron/common
%doc %_docdir/HTML/sk/ktron/*.bz2
%doc %_docdir/HTML/sk/ktron/*.docbook

%dir %_docdir/HTML/sk/lskat/
%doc %_docdir/HTML/sk/lskat/common
%doc %_docdir/HTML/sk/lskat/*.bz2
%doc %_docdir/HTML/sk/lskat/*.docbook

%dir %_docdir/HTML/sk/kfouleggs/
%doc %_docdir/HTML/sk/kfouleggs/common
%doc %_docdir/HTML/sk/kfouleggs/*.bz2
%doc %_docdir/HTML/sk/kfouleggs/*.docbook
	    
%dir %_docdir/HTML/sk/kmines/
%doc %_docdir/HTML/sk/kmines/common
%doc %_docdir/HTML/sk/kmines/*.bz2
%doc %_docdir/HTML/sk/kmines/*.docbook
		


%doc %_docdir/HTML/sk/konq-plugins/babel/common
%doc %_docdir/HTML/sk/konq-plugins/babel/*.bz2
%doc %_docdir/HTML/sk/konq-plugins/babel/*.docbook

%doc %_docdir/HTML/sk/konq-plugins/crashes/common
%doc %_docdir/HTML/sk/konq-plugins/crashes/*.bz2
%doc %_docdir/HTML/sk/konq-plugins/crashes/*.docbook

%doc %_docdir/HTML/sk/konq-plugins/dirfilter/common
%doc %_docdir/HTML/sk/konq-plugins/dirfilter/*.bz2
%doc %_docdir/HTML/sk/konq-plugins/dirfilter/*.docbook

%doc %_docdir/HTML/sk/konq-plugins/domtreeviewer/common
%doc %_docdir/HTML/sk/konq-plugins/domtreeviewer/*.bz2
%doc %_docdir/HTML/sk/konq-plugins/domtreeviewer/*.docbook

%doc %_docdir/HTML/sk/konq-plugins/imgallery/common
%doc %_docdir/HTML/sk/konq-plugins/imgallery/*.bz2
%doc %_docdir/HTML/sk/konq-plugins/imgallery/*.docbook

%doc %_docdir/HTML/sk/konq-plugins/khtmlsettings/common
%doc %_docdir/HTML/sk/konq-plugins/khtmlsettings/*.bz2
%doc %_docdir/HTML/sk/konq-plugins/khtmlsettings/*.docbook

%doc %_docdir/HTML/sk/konq-plugins/kuick/common
%doc %_docdir/HTML/sk/konq-plugins/kuick/*.bz2
%doc %_docdir/HTML/sk/konq-plugins/kuick/*.docbook

%doc %_docdir/HTML/sk/konq-plugins/mediaplayer/common
%doc %_docdir/HTML/sk/konq-plugins/mediaplayer/*.bz2
%doc %_docdir/HTML/sk/konq-plugins/mediaplayer/*.docbook

%doc %_docdir/HTML/sk/konq-plugins/smbmounter/common
%doc %_docdir/HTML/sk/konq-plugins/smbmounter/*.bz2
%doc %_docdir/HTML/sk/konq-plugins/smbmounter/*.docbook

%doc %_docdir/HTML/sk/konq-plugins/uachanger/common
%doc %_docdir/HTML/sk/konq-plugins/uachanger/*.bz2
%doc %_docdir/HTML/sk/konq-plugins/uachanger/*.docbook

%doc %_docdir/HTML/sk/konq-plugins/validators/common
%doc %_docdir/HTML/sk/konq-plugins/validators/*.bz2
%doc %_docdir/HTML/sk/konq-plugins/validators/*.docbook

%doc %_docdir/HTML/sk/konq-plugins/webarchiver/common
%doc %_docdir/HTML/sk/konq-plugins/webarchiver/*.bz2
%doc %_docdir/HTML/sk/konq-plugins/webarchiver/*.docbook


%dir %_docdir/HTML/sk/kcoloredit/
%doc %_docdir/HTML/sk/kcoloredit/common
%doc %_docdir/HTML/sk/kcoloredit/*.bz2
%doc %_docdir/HTML/sk/kcoloredit/*.docbook

%dir %_docdir/HTML/sk/umbrello/
%doc %_docdir/HTML/sk/umbrello/*


%doc %_docdir/HTML/sk/docs/common/gpl-translated.html


%dir %_docdir/HTML/sk/konsole
%doc %_docdir/HTML/sk/konsole/*.png

#
%dir %_datadir/locale/
%dir %_datadir/locale/sk/
%_datadir/locale/sk/charset
%_datadir/locale/sk/*.desktop
%_datadir/locale/sk/*.png
#
#
%dir %_datadir/locale/sk/LC_MESSAGES/
%_datadir/locale/sk/LC_MESSAGES/*.mo

%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/sk/
%_datadir/apps/ktuberling/sounds/sk/*.wav

%dir %_datadir/apps/klettres/
%dir %_datadir/apps/klettres/sk/
%dir %_datadir/apps/klettres/sk/alpha/
%_datadir/apps/klettres/sk/alpha/*.ogg
%dir %_datadir/apps/klettres/sk/syllab/
%_datadir/apps/klettres/sk/syllab/*.ogg



%changelog
* Thu Aug  3 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.4-1
- 3.5.4

* Thu Jun  1 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.3-1
- 3.5.3

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-3
- Use %%mkrel

* Mon Apr 17 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-1mdk
- 3.5.2

* Wed Feb  1 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.1-1mdk
- 3.5.1

* Tue Nov 29 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-10mdk
- Real kde-3.5.0

* Mon Nov 14 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-1mdk
- 3.5.0 (named rc1)

* Mon Oct 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.92-1mdk
- 3.5beta2

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides kde-l10n

* Fri Jul 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.2-1mdk
- 3.4.2

* Tue May 31 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.1-1mdk
- 3.4.1

* Tue Mar 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Update from CVS

* Thu Sep  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- KDE 3.3.0

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Wed Jun  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.1-2mdk
- fix buildrequires
- fix obsoletes-not-provided
- spec cosmetics

* Fri Apr  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Wed Nov 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.2mdk
- fix missing files

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde 3.0

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- Update code 

* Tue Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Tue Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice messages 

* Tue Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Sat Aug 04 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
